package com.gree.mall.miniapp.enums.material;

import lombok.Getter;

@Getter
public enum WebsitSalesTypeEnum {

    RETAIL("零售"),
    ENGIN("工程"),;

    WebsitSalesTypeEnum(String name) {
        this.name = name;
    }
    private final String name;
}
